MediaWiki:Vector.css: различия между версиями

Материал из История Вологдов
Строка 4: Строка 4:
  
 
background-color: #ffffff;
 
background-color: #ffffff;
 +
font-family:"PT Sans Narrow", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
  
 
}
 
}
Строка 10: Строка 11:
  
 
background-color: #ffffff;
 
background-color: #ffffff;
 +
 +
}
 +
 +
.mw-body {
 +
 +
border-bottom: #ffffff;
 +
 +
}
 +
 +
div#mw-panel {
 +
 +
top: 40px;
 +
 +
}
 +
 +
#p-logo {
 +
 +
height: 0px;
  
 
}
 
}

Версия 11:01, 25 марта 2016

/* Размещённый здесь CSS будет применяться к векторной теме оформления  */

body {

background-color: #ffffff;
font-family:"PT Sans Narrow", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;

}

div#mw-head {

background-color: #ffffff;

}

.mw-body {

border-bottom: #ffffff;

}

div#mw-panel {

top: 40px;

}

#p-logo {

height: 0px;

}